{
  "paths": [
    {
      "_path": "Library/bin/libzmq-mt-4_2_5.dll",
      "path_type": "hardlink",
      "sha256": "0a6878a79d19f7c32b6dfe20bfd7623bd01ed353bfc59b2e603f19847936d707",
      "size_in_bytes": 500224
    },
    {
      "_path": "Library/bin/libzmq.dll",
      "path_type": "hardlink",
      "sha256": "0a6878a79d19f7c32b6dfe20bfd7623bd01ed353bfc59b2e603f19847936d707",
      "size_in_bytes": 500224
    },
    {
      "_path": "Library/bin/libzmq.lib",
      "path_type": "hardlink",
      "sha256": "59ad3de9d602d2894b61f545565323bbf20df79f7646e93d07a762f4d64dd39e",
      "size_in_bytes": 14242
    },
    {
      "_path": "Library/include/zmq.h",
      "path_type": "hardlink",
      "sha256": "bbb80cfa16f025a66962658d86ad55633b96ceca852de03c983f96828949acaf",
      "size_in_bytes": 28758
    },
    {
      "_path": "Library/include/zmq_utils.h",
      "path_type": "hardlink",
      "sha256": "49ce60a61a499300df4902768b42ce5b9657ad03fd5976889c7947d51b704e9f",
      "size_in_bytes": 2451
    },
    {
      "_path": "Library/lib/libzmq-mt-4_2_5.lib",
      "path_type": "hardlink",
      "sha256": "59ad3de9d602d2894b61f545565323bbf20df79f7646e93d07a762f4d64dd39e",
      "size_in_bytes": 14242
    },
    {
      "_path": "Library/lib/libzmq-mt-s-4_2_5.lib",
      "path_type": "hardlink",
      "sha256": "efae35cb42899b161d0931e0f303a9d534da7db0e70b872773bf0f93e9affa75",
      "size_in_bytes": 40476994
    },
    {
      "_path": "Library/lib/pkgconfig/libzmq.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/Users/builder/m64/conda-bld/zeromq_1524766621617/_h_env",
      "sha256": "8553ea9e9408cbdf96d0dc84be4ec65729e876254f444cfd9d2c175df2ffd046",
      "size_in_bytes": 297
    },
    {
      "_path": "Library/share/cmake/ZeroMQ/ZeroMQConfig.cmake",
      "path_type": "hardlink",
      "sha256": "6b86d6b4fe010d6f72ab26be8f0fc17a72b653dbde1120e8b094fdf783d0eaf2",
      "size_in_bytes": 1587
    },
    {
      "_path": "Library/share/cmake/ZeroMQ/ZeroMQConfigVersion.cmake",
      "path_type": "hardlink",
      "sha256": "fa13b0897db8648b6454135d98c87b05d4f91c447dcb837223fe8c1519f7846f",
      "size_in_bytes": 1300
    },
    {
      "_path": "Library/share/cmake/ZeroMQ/ZeroMQTargets-release.cmake",
      "path_type": "hardlink",
      "sha256": "71bfdbf5aa5fe9c685eee6df28c8425d99297d3891208652e9de8311a725e809",
      "size_in_bytes": 1371
    },
    {
      "_path": "Library/share/cmake/ZeroMQ/ZeroMQTargets.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/Users/builder/m64/conda-bld/zeromq_1524766621617/_h_env",
      "sha256": "cf24196ce73f603cfcfaf23bf33a730d1db034ea240c5f8ada8495a8cc3c4eaa",
      "size_in_bytes": 3986
    },
    {
      "_path": "Library/share/zmq/AUTHORS.txt",
      "path_type": "hardlink",
      "sha256": "a00d1adfacfcca5412e5d1bea450311e7e55adec225f9c33e245c6db61b39be6",
      "size_in_bytes": 2490
    },
    {
      "_path": "Library/share/zmq/COPYING.LESSER.txt",
      "path_type": "hardlink",
      "sha256": "51995b90d879c6aeaf72e0576254d879615341d7bd5fda5240a257d54dc68da7",
      "size_in_bytes": 8685
    },
    {
      "_path": "Library/share/zmq/COPYING.txt",
      "path_type": "hardlink",
      "sha256": "298401788102f8c22c91b84c8151e67aa92b3a699351718b5b32bcda61422362",
      "size_in_bytes": 35823
    },
    {
      "_path": "Library/share/zmq/NEWS.txt",
      "path_type": "hardlink",
      "sha256": "9c2dcf13a1011c0055fc7b00ca1fc9d31931843f7cb6753cd18321493f0cf938",
      "size_in_bytes": 57997
    }
  ],
  "paths_version": 1
}